USE COWS

ALTER TABLE dbo.MPLS_EVENT_ACCS_TAG NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_MNS_PRFMC_RPT WITH (TABLOCKX)
GO

INSERT LK_MNS_PRFMC_RPT(MNS_PRFMC_RPT_ID,MNS_PRFMC_RPT_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Managed Visual Networks - MDS/Reston (65000:8)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_PRFMC_RPT(MNS_PRFMC_RPT_ID,MNS_PRFMC_RPT_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','Managed Visual Networks - MNS/Holliston (65000:16)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_PRFMC_RPT(MNS_PRFMC_RPT_ID,MNS_PRFMC_RPT_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','Web-Based Network Mgr - MDS/Reston (65000:8)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MNS_PRFMC_RPT(MNS_PRFMC_RPT_ID,MNS_PRFMC_RPT_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','E2E/Net View Perf Mgr - MDS/Reston (65000:12)','1','1','1',GETDATE(),GETDATE())
GO
ALTER TABLE dbo.MPLS_EVENT_ACCS_TAG CHECK CONSTRAINT ALL
GO